Subject: Re: [Fwd: XDMCP "No valid address" error...]
From: Alexander Gottwald <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Dec 2001 11:12:21 +0100 (CET)

On Wed, 12 Dec 2001, Arthur Taylor wrote:

> I wasn't sure how to put this on the cygwin-xfree mailing list, but I
> noticed that you were talking about an error back in Oct 9, 2001, which
> I am now getting...
> 
> I have cygwin on a Win2k machine using token-ring.

Its a problem with the socket ioctl in cygwin with token ring.

> I try:
> ./XWin -querry <ip address> -from <ip address>
> and I get:
> 
> Fatal server error:
> XDMCP fatal error: Session declined No valid address

This need to be fixed in cygwin1.dll

bye
	ago

FUp to [email-masked]
-- 
 [email-masked] 
 http://www.gotti.org           ICQ: 126018723
 phone: +49 3725 349 80 80	mobile: +49 172 7854017

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/